## NAME

d.barscale - displays a barscale on GRASS monitor
(GRASS Display Program)

## SYNOPSIS

d.barscale [-m] [-f] [-t] [bcolor=name] [tcolor=name] [at=x,y]

## DESCRIPTION

d.barscale displays a barscale on GRASS monitor either with mouse or with given screen coordinates.

## OPTIONS

### Flags:

-m
  Use mouse to interactively place scale
-f
  Use feet/miles instead of meters
-t
  Write text on top of the scale, not to the right

### Parameters:

bcolor
  Color used for the background, or "none"
  Options: red, orange, yellow, green, blue, indigo, white, black, brown, magenta, aqua, gray, grey
  Default: black
tcolor
  Color used for the text
  Options: red, orange, yellow, green, blue, indigo, white, black, brown, magenta, aqua, gray, grey
  Default: white
at
  The screen coordinates for top-left corner of label
  Options: 0-100
  Default: 0.0,0.0

## SEE ALSO

d.scale
d.legend
d.measure
d.what.rast
d.what.sites
d.what.vect
d.where
g.region
parser

## AUTHOR

unknown.

Last changed: $Date: 2003/08/25 07:43:08 $